    
      .beca{
        width:100%;
        display:flex;
        padding:0 40px 111px 40px;
        justify-content:center;
        /*background-color:lightgrey;*/
      }
      
      .beca .contenedor{
        width:100%;
        display:flex;
        max-width:1328px;
        /*background-color:grey;*/
        align-items:center;
        flex-direction:column;
      }
      
      .beca .title{
        width:100%;
        display:flex;
        gap:28px;
        align-items:center;
        justify-content:center;
        /*background-color:lightblue;*/
        padding-bottom:9px;
      }
      
      .beca .line{
        display:flex;
        width:100%;
        height:4px;
        max-width:243px;
        background-color:#ECB664;
      }
      
      .beca .bottom{
        display:flex;
        width:100%;
        gap:27px;
        justify-content:center;
        /*background-color:purple;*/
        padding-top:70px;
      }
      
      .beca .caja{
        width:100%;
        display:flex;
        flex-direction:column;
        align-items:center;
        background-color:white;
        max-width:425px;
        border-radius:11px;
      }
      
      .beca .decorado{
        width:100%;
        height:15px;
        background-color:#AC344D;
        border-radius:0 0 11px 11px;
      }
      
      .beca .adentro{
        width:100%;
        display:flex;
        padding:25px 14px 30px 14px;
        flex-direction:column;
        /*background-color:pink;*/
        align-items:center;
        text-align:center;
        border-radius:11px 11px 0 0;
        height:100%;
      }
      
      .beca .icon{
width: 123.2px;
height: 98.4px;
        flex-shrink:0;
      }
      
      .beca .number{
width: 89px;
height: 66px;
        flex-shrink:0;
        margin-top:13px;
      }
      
      .beca .subtitle{
        font-size:18px;
        line-height:20px;
        padding:15px 0 7px 0;
        color:#464646;
      }
      
      .beca .grado{
        font-size:32px;
        line-height:32px;
        padding-bottom:9px;
        max-width: 320px;
      }
      
      .beca .descripcion{
        max-width:263px;
        font-size:19px;
        line-height:22px;
      }
      
      .beca img{
        width:100%;
        height:100%;
        object-fit:cover;
        object-position:center;
      }
      
      .beca h2{
        font-size:43px;
        line-height:43px;
        text-align:center;
      }
      
      .beca h4{
        font-size:43px;
        line-height:43px;
        white-space:nowrap;
        text-align:center;
      }
      
      .beca .remarcado{
        color:#7A1620;
      }
      